@charset "utf-8";
/* CSS Document */

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
	blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
	em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
	b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
	details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
	output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	margin: 0;
	padding: 0
}

article, aside, details, figcaption, figure, footer, header, hgroup,
	menu, nav, section {
	display: block
}

body {
	line-height: 1
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none
}

blockquote:before, blockquote:after, q:before, q:after {
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

*:link {
	transition: all 0.3s ease;
}

*:visited {
	transition: all 0.3s ease;
}

*:hover {
	transition: all 0.3s ease;
}

*:active {
	transition: all 0.3s ease;
}

*:hover {
	
}

/*tr, td, a, div, img:hover {
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
}
a:hover {
    -webkit-transition: background-position 1ms linear;
    -moz-transition: background-position 1ms linear;
    -o-transition: background-position 1ms linear;
    transition: background-position 1ms linear;
}*/
/*
* {
    transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
}
a {
    -webkit-transition: background-position 1ms linear;
    -moz-transition: background-position 1ms linear;
    -o-transition: background-position 1ms linear;
    transition: background-position 1ms linear;
}



*/

/*Body CSS*/
body {
	margin: 0 auto;
	width: 100%;
	font-family: Helvetica, Arial, sans-serif;
	margin-bottom: 0px; /*min-width:350px;*/
}

#body a {
	border: 0px;
	outline: none;
	cursor: pointer;
}

/* end ofBody CSS*/

/*Header CSS*/
.HeaderDivWrapper {
	border-bottom: solid #2a4660 6px;
	width: 100%;
	position: relative;
}

#HeaderDiv ul li {
	background-color: #0F3;
}

.HeaderDiv {
	max-width: 1000px;
	margin: 0 auto;
	background: url(../image/head_back.png) no-repeat;
	background-size: 352px 140px;
	background-position: center top;
	padding: 25px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 1em;
	overflow: hidden;
	height: 110px;
	position: relative;
}

.HeaderDiv p {
	color: #2a4660;
	font-weight: bold;
	font-size: .9em;
}

#Hlink {
	position: absolute;
	right: 0px;
	padding-right: 25px;
}

#Hlink a:link {
	color: #2a4660;
	text-decoration: none;
}

#Hlink a:visited {
	color: #2a4660;
	text-decoration: none;
}

#Hlink a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#Hlink a:active {
	color: #2a4660;
	text-decoration: none;
}

.phoneMenu {
	display: none;
}

.LogImage {
	display: none;
}

.ArabicHome a {
	background-color: #e9ecef;
	position: absolute;
	top: 11px;
	right: 340px;
	font-size: 1.3em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	width: 45px;
	height: 16px;
	background: url(../image/AR_icon.png) no-repeat center;
	background-size: 30px 11px;
	border: solid #2a4660 1px;
}

.ArabicHome a:link {
	color: #FFF;
	text-decoration: none;
	background-color: #e9ecef;
}

.ArabicHome a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #e9ecef;
}

.ArabicHome a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #FFF;
}

.ArabicHome a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #e9ecef;
}

#Hlink ul li img { 
	margin-bottom: -5px; 
	margin-left: 2px;
	margin-right: 2;
}

#Hlink ul li {
	margin: 5px;
}

#Hlink ul li input { -5px;
	margin-left: 6px;
	margin-right: 2;
	padding-left: 5px;
	border-width: thin;
	border-color: #bfc7cf;
	border-style: solid;
	color: #bfc7cf;
	background-color: rgba(42, 70, 96, .1);
}

#Hlink ul li {
	display: inline;
}

#menuDiv { /*float:right;*/
	margin-top: 96px;
	position: absolute;
	right: 0px;
	padding-right: 25px;
}

#menuDiv a:link {
	color: #2a4660;
	text-decoration: none;
}

#menuDiv a:visited {
	color: #2a4660;
	text-decoration: none;
}

#menuDiv a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#menuDiv a:active {
	color: #2a4660;
	text-decoration: none;
}

#menuDiv ul li {
	background: url(../image/arrow_down.png) no-repeat center right;
	padding-right: 15px;
	display: inline;
	margin-left: 20px;
	font-size: .8em;
	font-weight: bold;
}

/*#headerLogo img { background:url(../image/logo_mun.png) no-repeat; background-size:69px 110px; height:150px; padding-left:80px; padding-top:35px; position:absolute; float:left;clear:both; 

	}*/

/*	#headerLogo p img { width:94px; height:150px; float:left; margin-right:15px;}
	#headerLogo span { margin-top:45px;}*/
#headerLogo {
	float: left;
}

#headerLogo img {
	height: 110px;
	position: absolute;
	float: left;
}

.MunLogo {
	position: absolute;
	top: 50px;
	right: 28px;
}

.MunTabLogo {
	display: none;
}

@media only screen and (min-width:768px) and (max-width:900px) {
	#headerLogo img {
		height: 90px;
	}
}

/* End of Header CSS*/

/*Roll CSS*/

/*.PrintHome a { background-color:#2a4660; position:absolute; top:20px; right:360px; width:30px; height:31px;   font-family:Tahoma, Geneva, sans-serif; font-weight:bold; background:url(../image/print.PNG) no-repeat center;  border:solid #FFF 1px;}
.PrintHome a:link {color:#FFF;text-decoration:none; background-color:#bfc7cf;}
.PrintHome a:visited {color:#FFF;text-decoration:none; background-color:#bfc7cf;}
.PrintHome a:hover {color:#FFF;text-decoration:none; background-color:#2a4660;}
.PrintHome a:active {color:#FFF;text-decoration:none; background-color:#bfc7cf;}*/
#rollDiv {
	position: relative;
	overflow: hidden;
}

#rollDiv a:link {
	transition: all 0s ease;
}

#rollDiv a:visited {
	transition: all 0s ease;
}

#rollDiv a:hover {
	transition: all 0s ease;
}

#rollDiv a:active {
	transition: all 0s ease;
}

.rollText {
	position: relative;
	width: 315px;
	background: rgb(255, 24, 26);
	background-color: rgba(255, 24, 26, .8);
	padding: 13px;
	color: #FFF;
	position: absolute;
	top: 15%;
	left: 15%;
	border: solid 1px #CCC;
	font-size: .8em;
	/*-webkit-border-radius:.5em;
-moz-border-radius:.5em;
border-radius:.5em; 
*/
	-webkit-border-top-right-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-moz-border-radius-topright: 1em;
	-moz-border-radius-bottomleft: 1em;
	border-top-right-radius: 1em;
	border-bottom-left-radius: 1em;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
}

.rollText h2 {
	font-size: 2em;
	font-weight: bold;
	margin-bottom: .5em;
}

.rollText p {
	font-size: 1em;
	margin-bottom: .5em;
	line-height: 1.5em;
	text-align: justify;
}

.rollText span {
	font-weight: bold;
	float: right;
}

.rollText a {
	display: none;
	position: relative;
	left: 70%;
	line-height: 2em;
	padding: .2em;
	-webkit-border-radius: .15em;
	-moz-border-radius: .15em;
	border-radius: .15em;
}

.rollText a:link {
	color: #FFF;
	text-decoration: none;
	background-color: #FFF;
	background-color: rgba(255, 255, 255, .2);
}

.rollText a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #999;
}

.rollText a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #FFF;
	background-color: rgba(255, 255, 255, .2);
}

.rollText a:active {
	color: #999;
	text-decoration: none;
	background-color: #999;
	background-color: #FFF;
}

#changeimg2 {
	display: none;
}

#Bullet {
	position: absolute;
	top: 85%;
	right: 15%;
}

#Bullet ul li {
	display: inline;
	margin-left: 10px;
}

/*End of Roll CSS*/

/*followLink CSS*/
#followLink {
	max-width: 1000px;
	margin: 0 auto;
	padding: 25px;
	padding-top: 0px;
	position: relative;
	overflow: hidden;
}

#followUS {
	width: 100%;
}

/*#followUS a:link {color:#2a4660;text-decoration:none;}
#followUS a:visited {color:#2a4660;text-decoration:none;}
#followUS a:hover {color:#bfc7cf;text-decoration:none;}
#followUS a:active {color:#2a4660;text-decoration:none;}*/
#followUS h2 {
	font-size: 1.3em;
	margin-bottom: .5em;
	color: #0195f8;
	background: url(../image/green_arrow_r.png) no-repeat center right;
	width: 180px;
}

#pclink {
	display: block;
}

#pclink a img {
	width: 55px;
	height: 55px;
}

#smartlink {
	display: none;
}

#followUS .faceBook a:link {
	color: #395899;
	text-decoration: none;
}

#followUS .faceBook a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#followUS .faceBook a:visited {
	color: #395899;
	text-decoration: none;
}

#followUS .faceBook a:active {
	color: #395899;
	text-decoration: none;
}

#followUS .Twitter a:link {
	color: #3aa9de;
	text-decoration: none;
}

#followUS .Twitter a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#followUS .Twitter a:visited {
	color: #3aa9de;
	text-decoration: none;
}

#followUS .Twitter a:active {
	color: #3aa9de;
	text-decoration: none;
}

#followUS .YouTube a:link {
	color: #cc312c;
	text-decoration: none;
}

#followUS .YouTube a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#followUS .YouTube a:visited {
	color: #cc312c;
	text-decoration: none;
}

#followUS .YouTube a:active {
	color: #cc312c;
	text-decoration: none;
}

#followUS .Instagram a:link {
	color: #c68042;
	text-decoration: none;
}

#followUS .Instagram a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#followUS .Instagram a:visited {
	color: #c68042;
	text-decoration: none;
}

#followUS .Instagram a:active {
	color: #c68042;
	text-decoration: none;
}

#followUS .RSS a:link {
	color: #fe8503;
	text-decoration: none;
}

#followUS .RSS a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#followUS .RSS a:visited {
	color: #fe8503;
	text-decoration: none;
}

#followUS .RSS a:active {
	color: #fe8503;
	text-decoration: none;
}

#followUS ul li img {
	margin-right: 5px;
}

#followUS ul li {
	margin-bottom: 15px;
	font-size: .7em;
	font-weight: bolder;
}

#shareThis {
	width: 100;
}

#shareThis ul li {
	margin-bottom: 10px;
	font-size: .7em;
	font-weight: bolder;
}

#shareThis ul li img {
	margin-right: 5px;
	margin-top: 10px;
}

#shareThis a:link {
	color: #0195f8;
	text-decoration: none;
}

#shareThis a:visited {
	color: #2a4660;
	text-decoration: none;
}

#shareThis a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#shareThis a:active {
	color: #2a4660;
	text-decoration: none;
}

.faceBook img:hover {
	opacity: .8;
}

.faceBook img:active {
	opacity: 1;
}

.Twitter img:hover {
	opacity: .8;
}

.Twitter img:active {
	opacity: 1;
}

.YouTube img:hover {
	opacity: .8;
}

.YouTube img:active {
	opacity: 1;
}

.Instagram img:hover {
	opacity: .8;
}

.Instagram img:active {
	opacity: 1;
}

.RSS img:hover {
	opacity: .8;
}

.RSS img:active {
	opacity: 1;
}

#likeNet #likeNetIn {
	float: left;
	width: 66px;
	background: url(../image/share_box.png) no-repeat center top;
	margin-right: 10px;
	padding-top: 5px;
}

#likeNet ul li span {
	margin-left: 20px;
	font-size: .9em;
	color: #0195f8;
}

#likeNet ul li img {
	margin-top: 11px;
}

#likeNet ul li {
	
}

#demo2 {
	margin-top: 20px;
}
/*
#likeNet ul li {background:url(../image/share_box.png) no-repeat center top; width:66px; background-color:#999; padding-top:3px;} 
#likeNet ul li span {margin-left:19px; font-size:.9em; color:#0195f8;}
#likeNet ul li img { margin-top:10px;}*/
.Projects {
	width: 22%;
	margin-left: 3%;
}

.Projects a {
	font-size: .9em;
}

.Projects a:link {
	color: #2a4660;
	text-decoration: none;
}

.Projects a:visited {
	color: #2a4660;
	text-decoration: none;
}

.Projects a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

.Projects a:active {
	color: #2a4660;
	text-decoration: none;
}

.Projects ul li h2 {
	font-size: 1.3em;
	color: #2a4660;
	background: url(../image/green_arrow_r.png) no-repeat center right;
	width: 100%;
	margin-bottom: 10px;
}

.Projects ul li a {
	background: url(../image/small_green_arrow_r.png) no-repeat center left;
	padding-left: 13px;
	line-height: 1.3;
}

.Projects ul li {
	margin-bottom: 10px;
}

.Projects ul li img {
	border: solid #2a4660 1px;
	margin-bottom: 15px;
}

.Projects ul li span {
	font-size: .9em;
	font-weight: bold;
	color: #2a4660;
}

.Projects ul li p {
	font-size: .9em;
	color: #666;
}

/*Botton*/
#moreBtn {
	margin-left: 60%;
	margin-top: 30px;
	margin-bottom: 10px;
}

#moreBtn a {
	padding: 5px;
	background-color: #2a4660;
	width: 55px;
	-webkit-border-radius: .15em;
	-moz-border-radius: .15em;
	border-radius: .15em;
}

#moreBtn a:link {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

#moreBtn a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

#moreBtn a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

#moreBtn a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

/* end of Botton*/
.Projects1 {
	float: right;
}

.Projects2 {
	float: right;
}

.Projects3 {
	float: right;
}

#followUSWrapper {
	float: right;
	width: 25%;
}

/* End followLink CSS*/

/*news And Event CSS*/
#newsAndEventWrapper {
	background-color: #FFF; /*border-top:solid #2a4660 3px;*/
	margin-top: -20px;
}

#newsAndEvent {
	max-width: 1000px;
	margin: 0 auto;
	padding: 25px;
	position: relative;
	overflow: hidden;
	padding-top: 0;
}

#newsAndEvent h1 {
	font-size: 2em;
	font-weight: bold;
	color: #2a4660;
	margin-bottom: 15px;
	width: 270px;
	background-image: url(../image/NewsCenter.png);
	background-size: 30px auto;
	background-repeat: no-repeat;
	background-position: right;
	display: none;
}

.MediaTime {
	font-size: .8em;
	font-weight: bold;
	color: #2a4660;
	float: right;
	position: absolute;
	left: 0;
	top: 33px;
	padding-right: 25px;
	display: none;
}

#newsAndEvent div {
	width: 30%;
	margin-left: 3%;
	float: left;
}

#newsAndEvent div ul li {
	list-style: none;
}

#newsAndEvent img {
	width: 100%;
	border: #2a4660 solid 1px;
	margin-bottom: 15px;
	vertical-align: central;
}

#newsAndEvent img:hover {
	border: #FFF solid 1px;
}

.MediaLink p {
	font-size: .8em;
	color: #666;
	line-height: 1em;
	position: relative;
	display: block;
	float: none;
	margin-bottom: 15px;
	text-align: left;
	background-image: url(../image/small_green_arrow_r.png);
	background-size: auto 10px;
	background-repeat: no-repeat;
	background-position: left;
	padding: 2px;
	padding-left: 10px;
	text-overflow: ellipsis; /* will make [...] at the end */
	width: 80%; /* change to your preferences */
	white-space: nowrap; /* paragraph to one line */
	overflow: hidden; /* older browsers */
}

.MediaLink a:link {
	color: #666;
	text-decoration: none;
}

.MediaLink a:visited {
	color: #666;
	text-decoration: none;
}

.MediaLink a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

.MediaLink a:active {
	color: #666;
	text-decoration: none;
}

#newsAndEvent h2 {
	padding: 6px;
	font-size: 1.3em;
	margin-bottom: .7em;
	color: #2a4660;
	background-size: 25px auto;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 33px;
}

.NewsLink a {
	background-image: url(../image/green_arrow_r.png);
	background-size: 10px auto;
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 15px;
	float: right;
}

.NewsLink a:link {
	color: #2a4660;
	text-decoration: none;
}

.NewsLink a:visited {
	color: #2a4660;
	text-decoration: none;
}

.NewsLink a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

.NewsLink a:active {
	color: #2a4660;
	text-decoration: none;
}

.News h2 {
	background-image: url(../image/newsH1.png);
}

.Events  h2 {
	background-image: url(../image/eventH1.png);
}

.Reports  h2 {
	background-image: url(../image/appHome_icon.png);
}

/*End of news And Event CSS*/

/*Services CSS*/
#Services {
	max-width: 1000px;
	margin: 0 auto;
	padding: 25px;
	position: relative;
	overflow: hidden;
	display: none;
}

#Services h1 {
	font-size: 2em;
	font-weight: bold;
	color: #2a4660;
	margin-bottom: 10px;
}

#Services ul li p {
	margin-top: 10px;
}

#Services ul li {
	font-size: .8em;
	color: #666;
}

#Services ul li a:link {
	color: #2a4660;
	text-decoration: none;
}

#Services ul li a:visited {
	color: #2a4660;
	text-decoration: none;
}

#Services ul li a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#Services ul li a:active {
	color: #2a4660;
	text-decoration: none;
}

#Services ul li img:hover {
	opacity: .8;
}

#Services ul li img:active {
	opacity: 1;
}

#Services ul li img {
	width: 60%;
	margin-top: 20px;
}

#ServicesBtn {
	width: 20%;
	float: left;
}

/* End Services CSS*/

/*Advertisement Roll*/
#AdvWrapper {
	display: none;
	background-color: #eeeeee;
	border-top: solid #2a4660 3px;
}

#Adv {
	max-width: 1000px;
	margin: 0 auto;
	padding: 25px;
	position: relative;
	overflow: hidden;
}

#Adv ul li {
	display: inline-block;
	margin-bottom: 30px;
	margin-right: 5px;
	box-shadow: 3px 3px 5px #888888;
}

#AdvIn {
	width: auto;
	height: 145px;
}

#Adv P {
	
}

#Adv a {
	background-color: #2a4660;
	font-size: 1.2em;
	height: 70px;
	width: 40px;
	padding-top: 20px;
	padding-left: 5px;
	position: absolute;
	top: 30%;
	box-shadow: 1px 1px 5px #888888;
}

#Adv a:link {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

#Adv a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

#Adv a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

#Adv a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

/*End of Advertisement Roll*/

/*footer CSS*/
#footerWrapper {
	background-color: #2a4660;
}

#footer {
	max-width: 1000px;
	margin: 0 auto;
	padding: 25px;
	position: relative;
	overflow: hidden;
}

.footerOne {
	float: left;
	width: 20%;
	border-right: solid #FFF 1px;
	padding-bottom: 400px;
	margin-bottom: -400px;
}

.footerTwo {
	float: left;
	width: 20%;
	margin-left: 3%;
	border-right: solid #FFF 1px;
	height: 100%;
	padding-right: 10px;
	padding-bottom: 400px;
	margin-bottom: -400px;
}

.footerThree {
	float: left;
	width: 20%;
	margin-left: 3%;
	border-right: solid #FFF 1px;
	padding-bottom: 400px;
	margin-bottom: -400px;
}

.footerFour {
	float: left;
	width: 20%;
	margin-left: 3%;
	padding-bottom: 400px;
	margin-bottom: -400px;
}

#Copyright {
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 0px;
	padding-bottom: 400px;
	margin-bottom: -400px;
	background-color: #2a4660;
	padding-top: 15px;
	z-index: 1;
}

.footerThreeMob {
	display: none;
}

.Ministry h1 {
	color: #FFF;
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: .5em;
}

.Ministry ul li {
	margin-bottom: .5em;
}

.Ministry ul li a {
	background: url(../image/arrow_footer_w_l.png) no-repeat center left;
	font-size: .8em;
	padding-left: 12px;
}

.Ministry ul li a:link {
	color: #FFF;
	text-decoration: none;
}

.Ministry ul li a:visited {
	color: #FFF;
	text-decoration: none;
}

.Ministry ul li a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

.Ministry ul li a:active {
	color: #2a4660;
	text-decoration: none;
}

.Fmail ul li a:link {
	color: #FFF;
	text-decoration: none;
}

.Fmail ul li  a:visited {
	color: #FFF;
	text-decoration: none;
}

.Fmail ul li  a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

.Fmail ul li a:active {
	color: #2a4660;
	text-decoration: none;
}

.Vote ul li {
	color: #FFF;
	font-size: .8em;
	margin-bottom: .5em;
}

.Vote ul li {
	margin-bottom: .5em;
}

.VoteBtn {
	margin-top: 20px;
}

.VoteBtn a {
	padding: 5px 7px;
	background-color: #FFF;
	font-size: .7em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.VoteBtn a:link {
	color: #2a4660;
	text-decoration: none;
	background-color: #FFF;
}

.VoteBtn a:visited {
	color: #2a4660;
	text-decoration: none;
	background-color: #FFF;
}

.VoteBtn a:hover {
	color: #2a4660;
	text-decoration: none;
	background-color: #bfc7cf;
}

.VoteBtn a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

#infoFooter {
	background: url(../image/fotter_letter.png) no-repeat top left;
	padding-left: 50px;
	line-height: 1em;
}

#infoFooter ul li {
	color: #FFF;
	font-size: .8em;
	margin-bottom: .5em;
}

#Copyright ul li {
	color: #FFF;
	font-size: .8em;
	margin-bottom: .5em;
}

#Copyright ul li a:link {
	color: #FFF;
	text-decoration: none;
}

#Copyright ul li a:visited {
	color: #FFF;
	text-decoration: none;
}

#Copyright ul li a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#Copyright ul li a:active {
	color: #2a4660;
	text-decoration: none;
}
/*End of footer CSS*/

/*submenu CSS*/
.Hheder {
	display: block;
}

#serviceMenuWrapper {
	width: 100%;
	position: absolute;
	overflow: hidden;
	display: none;
}

#serviceMenu {
	width: 100%; /*max-width:1000px;*/
	margin: auto auto;
	padding-top: 25px;
	padding-bottom: 25px;
	position: absolute;
	overflow: hidden;
	display: none;
	background: #069;
	z-index: 1;
	border-bottom: 3px solid #fff;
}

#serviceMenu ul li {
	background: url(../image/arrow_footer_w_l.png) no-repeat center left;
	font-size: .8em;
	padding-left: 12px;
	margin-bottom: 1em;
	margin-left: 20px;
}

#serviceMenu h1 {
	font-size: 2em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

#serviceMenu h2 {
	font-size: 1.5em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

#serviceMenu ul li a:link {
	color: #FFF;
	text-decoration: none;
}

#serviceMenu ul li a:visited {
	color: #FFF;
	text-decoration: none;
}

#serviceMenu ul li a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#serviceMenu ul li a:active {
	color: #2a4660;
	text-decoration: none;
}

.colMenu {
	float: left;
	max-width: 33%
}

/*LoginMenu
*/
#LoginMenuWrapper {
	width: 100%;
	position: absolute;
	overflow: hidden;
	display: none;
}

#LoginMenu {
	width: 100%; /*max-width:1000px;*/
	margin: auto auto;
	padding-top: 25px;
	padding-bottom: 25px;
	position: absolute;
	overflow: hidden;
	display: none;
	background: #069;
	z-index: 1;
	border-bottom: 3px solid #fff;
}

#LoginMenu ul li {
	font-size: .8em;
	padding-left: 12px;
	margin-bottom: 1em;
	margin-left: 20px;
	color: #FFF;
}

#LoginMenu h1 {
	font-size: 2em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

#LoginMenu h2 {
	font-size: 1.5em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

#LoginMenuBtn {

	margin-bottom: 10px;
	margin-top: 30px;

	
}

#LoginMenuBtn a {
	padding: 10px;
	width: 55px;
	 -moz-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px;
}

#LoginMenuBtn a:link {
	color: #2a4660;
	text-decoration: none;
	background-color: #FFF;
}

#LoginMenuBtn a:visited {
	color: #2a4660;
	text-decoration: none;
	background-color: #FFF;
}

#LoginMenuBtn a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

#LoginMenuBtn a:active {
	color: #2a4660;
	text-decoration: none;
	background-color: #FFF;
}

#LoginMenu ul li span a:link {
	color: #FFF;
}

#LoginMenu ul li span a:visited {
	color: #FFF;
}

#LoginMenu ul li span a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#LoginMenu ul li span a:active {
	color: #2a4660;
	text-decoration: none;
}

#LoginMenu ul li input { -5px;
	margin-left: 6px;
	margin-right: 2;
	margin-top: 1em;
	padding-left: 5px;
	border-width: thin;
	border-color: #bfc7cf;
	border-style: solid;
	color: #bfc7cf;
	background-color: rgba(42, 70, 96, .1);
	width: 150px;
}

.LoginMenuIn {
	margin-left: 0%;
}

.LoginMenuIn ul li {
	background: url(../image/arrow_footer_w_l.png) no-repeat center left;
	font-size: .8em;
	padding-left: 12px;
	margin-bottom: 1em;
	margin-left: 20px;
}

.LoginMenuIn ul li a:link {
	color: #FFF;
	text-decoration: none;
}

.LoginMenuIn ul li a:visited {
	color: #FFF;
	text-decoration: none;
}

.LoginMenuIn ul li a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

.LoginMenuIn ul li a:active {
	color: #2a4660;
	text-decoration: none;
}







#Contact {
	width: 100%; /*max-width:1000px;*/
	margin: auto auto;
	padding-top: 25px;
	padding-bottom: 25px;
	position: absolute;
	overflow: hidden;
	display: none;
	background: #069;
	z-index: 1;
	border-bottom: 3px solid #fff;
}

.ContactIn {
	float: left;
}

#Contact ul li {
	font-size: .8em;
	padding-left: 12px;
	margin-bottom: 1em;
	margin-left: 20px;
	color: #FFF;
	height: 25px;
	padding-left: 28px;
}

#Contact ul h1 {
	font-size: 2em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

#Contact h2 {
	font-size: 1.5em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

.ContactIn a:link {
	color: #FFF;
}

.ContactIn a:visited {
	color: #FFF;
}

.ContactIn a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

.ContactIn a:active {
	color: #2a4660;
	text-decoration: none;
}

#ContactMap {
	margin-top: 145px;
	margin-left: 20px;
}

#ContacBtn {
	margin-top: 10px;
	margin-bottom: 10px;
}

#ContacBtn a {
	padding: 4px;
	width: 50px;
}

#ContacBtn a:link {
	color: #2a4660;
	text-decoration: none;
	background-color: #FFF;
}

#ContacBtn a:visited {
	color: #2a4660;
	text-decoration: none;
	background-color: #FFF;
}

#ContacBtn a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

#ContacBtn a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

#serviceMenuWrapper {
	width: 100%;
	position: absolute;
	overflow: hidden;
	display: none;
}

#regMenu {
	width: 100%; /*max-width:1000px;*/
	margin: auto auto;
	padding-top: 25px;
	padding-bottom: 25px;
	position: absolute;
	overflow: hidden;
	display: none;
	background: #069;
	z-index: 1;
	border-bottom: 3px solid #fff;
}

#regMenu ul li {
	background: url(../image/arrow_footer_w_l.png) no-repeat center left;
	font-size: .8em;
	padding-left: 12px;
	margin-bottom: 1em;
	margin-left: 20px;
}

#regMenu h1 {
	font-size: 2em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

#regMenu h2 {
	font-size: 1.5em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

#regMenu ul li a:link {
	color: #FFF;
	text-decoration: none;
}

#regMenu ul li a:visited {
	color: #FFF;
	text-decoration: none;
}

#regMenu ul li a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#regMenu ul li a:active {
	color: #2a4660;
	text-decoration: none;
}

<!--
AboutMenu
-->#serviceMenuWrapper {
	width: 100%;
	position: absolute;
	overflow: hidden;
	display: none;
}

#AboutMenu {
	width: 100%; /*max-width:1000px;*/
	margin: auto auto;
	padding-top: 25px;
	padding-bottom: 25px;
	position: absolute;
	overflow: hidden;
	display: none;
	background: #069;
	z-index: 1;
	border-bottom: 3px solid #fff;
}

#AboutMenu ul li {
	background: url(../image/arrow_footer_w_l.png) no-repeat center left;
	font-size: .8em;
	padding-left: 12px;
	margin-bottom: 1em;
	margin-left: 20px;
}

#AboutMenu h1 {
	font-size: 2em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

#regMenu h2 {
	font-size: 1.5em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

#AboutMenu ul li a:link {
	color: #FFF;
	text-decoration: none;
}

#AboutMenu ul li a:visited {
	color: #FFF;
	text-decoration: none;
}

#AboutMenu ul li a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#AboutMenu ul li a:active {
	color: #2a4660;
	text-decoration: none;
}

<!--
Directory
-->#serviceMenuWrapper {
	width: 100%;
	position: absolute;
	overflow: hidden;
	display: none;
}

#Directory {
	width: 100%; /*max-width:1000px;*/
	margin: auto auto;
	padding-top: 25px;
	padding-bottom: 25px;
	position: absolute;
	overflow: hidden;
	display: none;
	background: #069;
	z-index: 1;
	border-bottom: 3px solid #fff;
}

#Directory ul li {
	background: url(../image/arrow_footer_w_l.png) no-repeat center left;
	font-size: .8em;
	padding-left: 12px;
	margin-bottom: 1em;
	margin-left: 20px;
}

#Directory h1 {
	font-size: 2em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

#Directory h2 {
	font-size: 1.5em;
	color: #FFF;
	background: none;
	margin-bottom: 1em;
}

#Directory ul li a:link {
	color: #FFF;
	text-decoration: none;
}

#Directory ul li a:visited {
	color: #FFF;
	text-decoration: none;
}

#Directory ul li a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

#Directory ul li a:active {
	color: #2a4660;
	text-decoration: none;
}

/* END submenu CSS*/

/*flexi slide carousel*/
.clearout {
	height: 10px;
	clear: both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
	display: none;
}

.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}

.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}

.nbs-flexisel-inner {
	overflow: hidden;
	float: left;
	width: 100%;
	background: #eeeeee;
	/*background: #ffefb3 -moz-linear-gradient(top, #ffefb3 0%, #eee 100%);
    background: #ffefb3 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffefb3), color-stop(100%,#eee));
    background: #ffefb3 -webkit-linear-gradient(top, #ffefb3 0%, #eee 100%); 
    background: #ffefb3 -o-linear-gradient(top, #ffefb3 0%, #eee 100%); 
    background: #ffefb3 -ms-linear-gradient(top, #ffefb3 0%, #eee 100%);
    background: #ffefb3 linear-gradient(top, #ffefb3 0%, #eee 100%);  */
	border: 0px solid #FFFFFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
}

.nbs-flexisel-item a img {
	width: 100%;
	cursor: pointer;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	max-width: 100px;
	max-height: 200px;
}

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 45px;
	height: 101px;
	border: solid 1px #bfc7cf;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	opacity: 0.5;
}

.nbs-flexisel-nav-left:hover, .nbs-flexisel-nav-right:hover {
	border: solid 2px #FFF;
}

.nbs-flexisel-nav-left {
	left: 10px;
	background: url(../image/arrow_button_l.png) no-repeat;
}

.nbs-flexisel-nav-right {
	right: 5px;
	background: url(../image/arrow_button_r.png) no-repeat;
}

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */

/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
	z-index: 0;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/
.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;
	left: -5px;
	background: #fff;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../image/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item
	{
	display: inline-block;
	*zoom: 1;
	z-index: 0;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active
	{
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../image/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../image/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../image/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active
	{
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../image/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active
	{
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto
	{
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

@media print {
	#HeaderDivWrapper {
		display: none;
	}
	.HeaderDiv {
		display: none;
	}
	#headerLogo p {
		display: none;
	}
	#footerWrapper {
		display: none;
	}
	.pageHed {
		display: none;
	}
}